VMware Cloud Community
bklynjae
Contributor
Contributor

VMware Infrastructure Client Error

Hi All,

We have recently moved to vsphere 4.0 virtual center and I upgraded my client to the update 1 version. When I connect to the 2.5 version it connects without any issues. But when I connect to a 4.0 VC I receive this error:

VMware Infrastructure Client Unrecoverable error: (app)

Exception 0xe0434f4d has occurred

Please request support.

Im running this client on a win xp pro workstation with sp2. Tried downloading a new client three different times. Reinstalled a few more times, and I always seem to get the same issue. Do you think it could be I dont have SP3 installed?

Thank you in advance for you time,

James

Reply
0 Kudos
4 Replies
Chamon
Commander
Commander

SP2 is fine. Look here for compatibility requirements.

http://www.vmware.com/pdf/vsphere4/r40/vsp_compatibility_matrix.pdf

Do you have .Net 3?

Reply
0 Kudos
Chamon
Commander
Commander

You have connected to one of your ESX 4 hosts with the web browser and gotten the client from there? It should ask if you don't have .Net and install it.

Reply
0 Kudos
a_p_
Leadership
Leadership

Did you remove old VMware plugins like Update Manager, Converter... before installing the vSphere client?

Take a look at "Add/Remove Programs" to check if there are any old VMware plugins and remove them.

André

bklynjae
Contributor
Contributor

Thank you all for your replies. Yes, it was the plugins that interferred with the connectivity to the 4.0 VC. once I removed the check box from

plugins>Manage Plugins>Installed while connected to my 2.5 vc. Then shut down vc client and reopened it connection tot he 4.0 vc, and it worked. No crashes..!!

James...

Reply
0 Kudos